Компонент по недвижимости, для Joomla 1.5.x (требуется)

Тема в разделе "Системы недвижимости", создана пользователем smls, 19 апр 2008.

  1. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    Кому-нибудь попадался компонент по недвижимости для Джумлы 1.5.х?
    Смотрел на сайтах разработчиков. Кто-то планирует для 1.5. попозже компонент выпустить, кто-то совсем не собирается ....может нашел кто?
     
    slava11 нравится это.
  2. Abix

    Abix

    Регистр.:
    18 фев 2008
    Сообщения:
    212
    Симпатии:
    274
    Более менее рабочий это EZ Realty но и он в 1.5 глючит, пока ничего более подходящего не видел.. Ждемссс... так сказать релизов (((
     
  3. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    У меня EZ Realty на 1.5.х вообще не работает.
    ...собственно он и не должен. Как раз его разработчики и заявляли, что под 1.5.х делать вообще не будут.
     
  4. valagoff

    valagoff Создатель

    Регистр.:
    18 дек 2007
    Сообщения:
    28
    Симпатии:
    7
    Зачем ждать! - используй joomla v1.0.15 + EZ Realty v5.1.6 (проверенно, работает). А после выхода стабильной версии под joomla 1.5.x перенесёшь сайт. А так можно долго ждать :)
     
  5. rybalka

    rybalka Создатель

    Регистр.:
    12 фев 2008
    Сообщения:
    14
    Симпатии:
    2
  6. x69

    x69 Создатель

    Регистр.:
    3 апр 2007
    Сообщения:
    18
    Симпатии:
    0
    Попробуй Estate Agent Improved PRO
    Его конечно нельзя сравнивать с EZ Reality, но хотя-бы работает под 1,5.
     
  7. Solven

    Solven Постоялец

    Регистр.:
    14 окт 2006
    Сообщения:
    125
    Симпатии:
    13
    А где взять можно?
    в поиске был... :(
     
  8. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
  9. Solven

    Solven Постоялец

    Регистр.:
    14 окт 2006
    Сообщения:
    125
    Симпатии:
    13
    Интересна вот эта версия, под J1.5....
    а где взять, не могу найти...:(

    http://www.eaimproved.eu/component/option,com_remository/Itemid,50/func,fileinfo/id,57/lang,en/
     
    crimeaboy нравится это.
  10. papakarlouse

    papakarlouse Постоялец Нарушитель

    Регистр.:
    21 ноя 2007
    Сообщения:
    53
    Симпатии:
    36
    Версия под joomla 1.5 - бетка, она идет без модулей и потому ее использовать нет смысла. Если очень нужно - напиши - вышлю на мыло (EA Improved J15_1.3.5 pro Beta for Joomla1.5.x Legacy ). Но автор скрипта вроде как обещает скоро доделать.
     
    acdesign нравится это.